* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Padão-NM';
    src: url('../assets/fonts/Redonda_Regular.otf') format('opentype');
}

:root {
    --cor001: #293B1D;
    --cor002: #969A27;
    --cor003: #E8E871;
    --cor004: #F16937;
}

body {
    font-family: 'Padão-NM', sans-serif;
    background-color: var(--cor001);
    overflow-x: hidden;
}

.navBar {
    width: 100%;
    min-height: 78px;
    padding: 20px 50px;
    background-color: var(--cor001);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBar img {
    height: 35px;
}

.container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.sectionContent {
    flex: 1;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    padding: 40px 80px;
    gap: 40px;
    background-color: var(--cor001);
}

.sectionText {
    color: white;
    display: flex;
    justify-content: center;
}

.text-container {
    max-width: 550px;
}

.text-container h1 {
    font-size: 4em;
    line-height: 1.1;
    margin-bottom: 20px;
}

.text-container p {
    font-size: 1.1rem;
    line-height: 1.7;
    margin-bottom: 35px;
    color: #d8d8d8;
}

strong {
    color: var(--cor002);
    transition: 0.4s;
}

strong:hover {
    color: var(--cor004);
    cursor: pointer;
    text-shadow: 0px 0px 24px rgba(241,105,55,0.43);
}

.text-container button {
    border: none;
    border-radius: 12px;
    background-color: var(--cor002);
    padding: 14px 22px;
    transition: 0.4s;
}

.text-container button:hover {
    background-color: var(--cor004);
    box-shadow: 0px 0px 38px -1px rgba(241,105,55,0.42);
    cursor: pointer;
    transform: translateY(-2px);
}

.text-container button a {
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 1rem;
}

.sectionLogo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sectionLogo img {
    width: 100%;
    max-width: 600px;
}

/* tablet-layout */
@media (max-width: 1024px) {

    .sectionContent {
        padding: 40px;
        gap: 30px;
    }

    .text-container h1 {
        font-size: 2.1rem;
    }

    .text-container p {
        font-size: 1.2rem;
        line-height: 1.2em;
    }

    .sectionLogo img {
        max-width: 320px;
    }

    .text-container button {
        padding: 10px 10px;
    }
}

/* cell-phone-layout */
@media (max-width: 768px) {

    .navBar {
        padding: 20px;
    }

    .navBar img {
        height: 22px;
    }

    .sectionContent {
        grid-template-columns: 1fr;
        text-align: center;
        align-content: start;
        padding: 40px 25px;
        gap: 115px;
    }

    .sectionText {
        order: 2;
    }

    .sectionLogo {
        order: 1;
    }

    .text-container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .text-container h1 {
        font-size: 2.5rem;
    }

    .text-container p {
        font-size: 1rem;
    }

    .sectionLogo img {
        max-width: 240px;
    }
}